.xian {
  height: 1px;
  margin-top: 150px;
  background: #F2F2F2;
}
.about .about-nav {
  width: 1100px;
  padding-bottom: 60px;
  margin: 0 auto;
  min-height: 440px;
}
.about .about-nav h1 {
  text-align: center;
  margin-top: 25px;
  line-height: 31px;
  font-family: MicrosoftYaHei;
  font-size: 24px;
  color: #515151;
  letter-spacing: 0;
}
.about .about-nav .key {
  margin-top: 24px;
  margin-bottom: 20px;
  width: 100%;
  height: 2px;
  background: #F2F2F2;
}
.about .about-nav .abzo {
  margin-top: 45px;
}
.about .about-nav .abzo .zuo {
  float: left;
}
.about .about-nav .abzo .zuo .bj {
  width: 429px;
  height: 380px;
  background: #F2F2F2;
}
.about .about-nav .abzo .zuo .xoka {
  width: 490px;
  height: 367px;
  border: 1px solid #3CA5B4;
  margin-top: -334px;
}
.about .about-nav .abzo .zuo .auoimg {
  width: 533px;
  height: 329px;
  line-height: 326px;
  text-align: center;
  margin-top: -312px;
  margin-left: 56px;
  background: #fff;
}
.about .about-nav .abzo .zuo .auoimg img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.about .about-nav .abzo .you {
  float: left;
  margin-left: 43px;
  width: 468px;
}
.about .about-nav .abzo .you h2 {
  line-height: 42px;
  font-family: PingFangSC-Semibold;
  font-size: 30px;
  color: #111111;
}
.about .about-nav .abzo .you .cokk {
  margin-top: 44px;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #111111;
  line-height: 26px;
  white-space: pre-line;
  text-align: Justify;
  text-justify: inter-ideograph;
}
